[general]
input = /data/dqc_test_data/mask
fpattern = seasonal-sst-ecmwf-5*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[dataset]
variable = sst
datatype = fc

[spatial_completeness]
mask_file = /data/dqc_test_data/mask/seasonal-original-single-levels-ecmwf-5-land_sea_mask.grib
mask_var = lsm
